<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bofeng.dao.UserOpenMapper">
    <delete id="deleteByUserId">
        delete from tb_user_open
        where user_id=#{userId}
    </delete>

    <select id="selectByUserId" resultType="com.bofeng.entity.UserOpen">
        select * from tb_user_open
        where user_id=#{userId}
    </select>
</mapper>